.clear-fix { clear:both; }
a.nav-spacer { width: 261px !important; background-color: #ffffff;}
#store-locator { height: 155px; width: 254px; font-size: 11px; border: 1px solid #999999; position: absolute; left: 799px; top: 30px; z-index: 10000001; background-color: #ffffff; display: none; text-align:center;}
#store-locator-inner { width: 218px; margin: 24px 18px 20px 18px; position: relative; text-align: left; }
#store-locator-inner select, #store-locator-inner input[type='text'] { font-size: 10px; height: 20px; line-height: 20px; }
#store-locator select, #store-locator input[type='text'] { display: block; margin-bottom: 10px; }
#store-locator input[type='text'] { margin-top: 8px; padding: 0 3px; width: 60px;}
#store-locator-inner a { display: block; text-indent: -9999px; margin-top: 8px;}
#store-locator-search { margin-top: 30px;}
a#buy-online-continue-btn { background: url('../img/continue-to-buy-button.png') top left no-repeat; height: 28px;}
a#buy-online-search-btn, a#onpage-buy-online-search-btn { background: url('../img/search-button.png') top left no-repeat; height: 28px; text-indent: -9999px;}
#floater { height: 1px; background-color: #ffffff; position: absolute; top: 30px; right:51px; width:109px; z-index: 10000010;}
.error-field { border: 1px solid red;}

#results-search-form select, #results-search-form input { padding: 3px;}

#where-to-buy-outer { background: url('../img/bg-where-to-buy.jpg') top left no-repeat; width: 745px; min-height: 500px; position:relative;  float:left; margin-top:65px; }
#where-to-buy-inner { width: 705px; padding: 0 20px 0 20px; margin-top: 60px;}
#results-search-form { margin-top: 35px; }
#results-search-form label { margin-right: 10px;}
#results-search-form select { margin-right: 40px;}
#search-results-frame { margin-top: 35px;  width: 700px; display: block; border: 0px; frameBorder: 0px; height: 500px; overflow: auto;}
a#onpage-buy-online-search-btn { display: block; float: right; position: relative; right: 100px; top: -2px; width: 66px;}